.division_info {
  display: flex;
  align-items: center;
  column-gap: $padding_val;
  margin-top: $padding_val;
  margin-bottom: 2 * $padding_val;

  img {
    height: 120px;
    background-color: $default-grey;
  }

  div {
    @extend .head1;
    text-align: right;
    width: 100%;
  }
}

span.line {
  display: inline-block;
}

@media (max-width: 1200px) {
  .division_info {
    flex-direction: column;
    img {
      min-height: 100px;
      margin-bottom: $padding_val;
    }
    div {
      text-align: center;
    }
  }
}

.hr_credentials {
  width: 30%;
  border: 1px solid $base-color;
  margin-top: 1px;
}
